.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document
{
max-width: 100%;
}
.component_Navigation_BreadCrumb
{
display: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; }
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503 h1{line-height: 1.4;font-weight: 500;font-size: 43px;}#c503 p{font-size: 20px;font-weight: 300;margin-bottom: 30px;}#c503 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c503 li{display: inline-block;background: none;padding: 0;background: #00aeef;margin-bottom: 5px;width: 210px;text-align:center;}#c503 li a{color:#fff;font-size: 15px;text-transform: uppercase;font-weight: 600;padding: 15px 10px;display: block;}#c503 li:last-child{background: #3eb54a;}@media screen and (max-width: 1024px) {div#c503.component_ContentDisplay_Content {padding: 0 20px;}#c503 ul {text-align: center;}#c503 h1{font-size: 24px;}#c503 p{font-size: 15px;}} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
padding: 10px;  } #c531.component_ContentDisplay_Content {
 } #c532.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
padding: 0;  } #c822 h3
{
font-weight: 700;
}
#c822 td a
{
padding: 20px 45px;
background-color: rgb(0, 174, 239);
width: 250px;
color: #fff;
text-transform: uppercase;
box-sizing: border-box;
display: inline-block;
}
@media screen and (max-width: 740px) {
#c822 td {
display: block;
width: 100% !important;
text-align: center !important;
padding: 0;
}
#c822 h3
{
font-size: 28px;
line-height: 1.4;
}
}
#c1079.component_ContentDisplay_Content {
padding: 0;  } #c1079 .plain_content img { max-width: 400px;height: auto;width: 100%; } #c1083.component_ContentDisplay_Content {
padding: 0;  } #c1083 h3{font-weight: 600;line-height: 1;margin-top:30px;}#c1083 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1085.component_ContentDisplay_Content {
padding: 0;  } #c1085 .plain_content img { max-width: 400px;height: auto;width: 100%; } #c1086.component_ContentDisplay_Content {
padding: 0;  } #c1086 h3{font-weight: 600;line-height: 1;margin-top:30px;}#c1086 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1088.component_ContentDisplay_Content {
padding: 0;  } #c1088 .plain_content img { max-width: 400px;height: auto;width: 100%; } #c1089.component_ContentDisplay_Content {
padding: 0;  } #c1089 h3{font-weight: 600;line-height: 1;margin-top:30px;}#c1089 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1094.component_ContentDisplay_Content {
padding: 0;  } div#c1094.component_ContentDisplay_Content
{
padding: 0 50px 0 30px;
}
#c1094 td
{
color: #fff;
font-size: 16px;
}
@media screen and (max-width: 1024px) {
div#c1094.component_ContentDisplay_Content
{
padding: 0 20px;
}
} #c1095.component_ContentDisplay_Content {
padding: 0;  } div#c1095.component_ContentDisplay_Content{padding: 0 50px 0 30px;}#c1095 td{color: #fff;font-size: 16px;}@media screen and (max-width: 1024px) {div#c1095.component_ContentDisplay_Content{padding: 0 20px;}} #c1096.component_ContentDisplay_Content {
padding: 0;  } div#c1096.component_ContentDisplay_Content
{
padding: 0 50px 0 30px;
}
#c1096 td
{
color: #fff;
font-size: 16px;
}
@media screen and (max-width: 1024px) {
div#c1096.component_ContentDisplay_Content
{
padding: 0 20px;
}
} #c1097.component_ContentDisplay_Content {
padding: 0;  } #c1097 .plain_content {
text-align:center; max-width: 1067px;
margin: 0 auto; padding: 0 10px;
box-sizing: border-box;
padding-top: 20px;
}
#c1097 p
{
font-size: 20px;
color: #fff;
}
#c1097 ul
{
margin-bottom: 0;
text-align: center;
padding-left: 0;
}
#c1097 li
{
display: inline-block;
background: none;
background: #00aeef;
padding: 0 !important;
margin: 0 5px 5px;
}
#c1097 li:last-child
{
background: #3eb54a;
}
#c1097 li a
{
font-weight: 600;
text-transform: uppercase;
color:#fff;
padding: 18px 50px;
text-align:center;
display: inline-block;
box-sizing: border-box;
}
@media screen and (max-width: 789px) {
#c1097 li a
{
width: 300px;
padding: 18px 10px;
}
}
@media screen and (max-width: 740px) {
#c1097 .plain_content
{
padding-top: 0;
}
#c1097 li {
width: 290px;
padding: 10px;
font-size: 15px;
}
}
#c1100.component_ContentDisplay_Content {
padding: 65px 0 0;  } #c1100.component_ContentDisplay_Content {
background: url("/site/displaypro/images/basic_theme/1496824323_comma-text-edit-quote-shield copy.png") no-repeat;
}
#c1100 .plain_content a
{
color: #666666;
} #c1102.component_ContentDisplay_Content {
padding: 65px 0 0;  } #c1102.component_ContentDisplay_Content {background: url("/site/displaypro/images/basic_theme/1496824323_comma-text-edit-quote-shield copy.png") no-repeat;}#c1102 .plain_content a{color: #666666;} #c1103.component_ContentDisplay_Content {
padding: 65px 0 0;  } #c1103.component_ContentDisplay_Content {background: url("/site/displaypro/images/basic_theme/1496824323_comma-text-edit-quote-shield copy.png") no-repeat;}#c1103 .plain_content a{color:#666;}#c1107.component_ContentDisplay_Content {
padding: 0; height:385px; } #c1107 .plain_content{text-align:center;}#c1107 .plain_content img{width: 100%;max-width: 181px;height: auto;}@media screen and (max-width: 740px) {#c1107.component_ContentDisplay_Content{height: auto;}} #c1108.component_ContentDisplay_Content {
padding: 0;  } #c1108 .plain_content {text-align:center;padding-top: 20px;}#c1108 h6{font-weight: 600;line-height: 1;margin-top:30px;}#c1108 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1110.component_ContentDisplay_Content {
padding: 0;  } #c1110 .plain_content img { max-width: 400px;height: auto;width: 100%; } #c1111.component_ContentDisplay_Content {
padding: 0;  } #c1111 h3{font-weight: 600;line-height: 1;margin-top:30px;}#c1111 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1113.component_ContentDisplay_Content {
padding: 0;  } #c1113 .plain_content img { max-width: 400px;height: auto;width: 100%; } #c1114.component_ContentDisplay_Content {
padding: 0;  } #c1114 h3{font-weight: 600;line-height: 1;margin-top:30px;}#c1114 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1116.component_ContentDisplay_Content {
padding: 0; height:385px; } #c1116 .plain_content{text-align:center;}#c1116 .plain_content img{width: 100%;max-width: 340px;height: auto;}@media screen and (max-width: 740px) {#c1116.component_ContentDisplay_Content{height: auto;}} #c1117.component_ContentDisplay_Content {
padding: 0;  } #c1117 .plain_content {text-align:center;padding-top: 20px;}#c1117 h6{font-weight: 600;line-height: 1;margin-top:30px;}#c1117 .plain_content a{font-weight: 600;text-transform: uppercase;} #c1119.component_ContentDisplay_Content {
padding: 0; height:385px; } #c1119 .plain_content{text-align:center;}#c1119 .plain_content img{width: 100%;max-width: 360px;height: auto;}@media screen and (max-width: 740px) {#c1119.component_ContentDisplay_Content{height: auto;}} #c1120.component_ContentDisplay_Content {
padding: 0;  } #c1120 .plain_content {text-align:center;padding-top: 20px;}#c1120 h6{font-weight: 600;line-height: 1;margin-top:30px;}#c1120 .plain_content a{font-weight: 600;text-transform: uppercase;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c529.component_Layout_Table {
margin: 0px; padding: 75px 0 30px;  } #c529.component_Layout_Table
{
background:#f1f1f1 url("/site/displaypro/images/basic_theme/1main-image-bg_02_02.jpg") no-repeat;
}
#c529>table { margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c529>table { width: 100%;padding-left: 10px;padding-right: 10px; }
}
@media screen and (max-width: 1084px) {
div#c529.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 1024px) {
#c529>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
}
div#c529.component_Layout_Table {
background: #f1f1f1 none;
}
#c529>table>tbody,
#c529>table
{
display: block;
}
#c529>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c529>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c529>table>tbody>tr>td.c_space {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c529>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c1081.component_Layout_Table {
background: #f9f9f9;
margin: 0px; padding: 50px 0;  } #c1081>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1081>table { width: 100%;padding-left: 10px;padding-right: 10px;}} #c1082.component_Layout_Table {
margin: 0px; padding: 0;  } #c1084.component_Layout_Table {
margin: 0px; padding: 0;  } #c1087.component_Layout_Table {
margin: 0px; padding: 0;  } #c1090.component_Layout_Table {
margin: 0px; padding: 55px 0 30px;  } #c1090>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c1090>table {width: 100%;padding-left: 10px;padding-right: 10px; }
div#c1090.component_Layout_Table {
padding: 20px 0;
}
} #c1091.component_Layout_Table {
margin: 0px; padding: 0 0 40px;  } div#c1091.component_Layout_Table {
background: #aba873;
background-image: radial-gradient(center, circle cover, #004c87, #00265e);
background-image: -moz-radial-gradient(center, circle cover, #004c87, #00265e);
background-image: -webkit-radial-gradient(center center, circle cover, #004c87, #00265e);
background-image: -ms-radial-gradient(center center, circle cover, #004c87, #00265e);
background-image: -o-radial-gradient(center center, circle cover, #004c87, #00265e);
padding-top: 0;
}
@media screen and (max-width: 1280px) {
div#c1091.component_Layout_Table
{
padding-bottom: 10px;
}
}
#c1092.component_Layout_Table {
margin: 0px; padding: 0;  } #c1092
{
border-bottom: 1px solid #336b99;
}
#c1092>table{margin: 0 auto;}
#c1092>table>tbody>tr>td
{
padding-bottom: 50px;
padding-top: 50px;
border-left: 1px solid #336b99;
}
#c1092>table>tbody>tr>td.c3
{
border-right: 1px solid #336b99;
}
@media screen and (max-width: 1300px) {
#c1092>table{width: 100%;padding-left: 10px;padding-right: 10px;}
}
@media screen and (max-width: 1024px) {
#c1092>table>tbody>tr>td {
padding-bottom: 20px;
padding-top: 20px;
border: 0;
}
#c1092>table{padding-left: 0;padding-right: 0;}
#c1092>table>tbody>tr>td.c3
{
border: 0;
}
} #c1098.component_Layout_Table {
background: #f9f9f9;
margin: 0px; padding: 70px 0;  } #c1098>table{margin: 0 auto;}
@media screen and (max-width: 1300px) {
#c1098>table{width: 100%;padding-left: 10px;padding-right: 10px;}
}
@media screen and (max-width: 1200px) {
#c1098.component_Layout_Table {
padding: 20px 0;
}
}
#c1105.component_Layout_Table {
margin: 0px; padding: 50px 0;  } #c1105>table { margin: 0 auto;}
#c1105>table>tbody>tr>td.c_space {
padding: 18px;
}
@media screen and (max-width: 1300px) {
#c1105>table { width: 100%;padding-left: 10px;padding-right: 10px;}
} #c1106.component_Layout_Table {
margin: 0px; padding: 0;  } #c1115.component_Layout_Table {
margin: 0px; padding: 0;  } #c1118.component_Layout_Table {
margin: 0px; padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/displaypro/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/displaypro/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/displaypro/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/displaypro/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/displaypro/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/displaypro/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/displaypro/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/displaypro/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1080.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev
{
display: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {
bottom: 0;
box-sizing: border-box;
float: none;
left: 0;
text-align: left;
top: auto;
width: 100%;
padding: 0 50px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div {
float: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
display: inline-block;
float: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
padding-bottom: 40px;
}
@media screen and (max-width: 1024px) {
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div {
text-align: center;
}
} 
